## com.lowagie.text.pdf
Class AcroFields.InstHit

    java.lang.Object
      com.lowagie.text.pdf.AcroFields.InstHit

Enclosing class:
  AcroFields

    private static class AcroFields.InstHit

extends java.lang.Object

Field Summary
`(package private) IntHashtable` `hits`

Constructor Summary
`AcroFields.InstHit(int[] inst)`

Method Summary
`boolean` `isHit(int n)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### hits

    IntHashtable hits

Constructor Detail

### AcroFields.InstHit

    public AcroFields.InstHit(int[] inst)

Method Detail

### isHit

    public boolean isHit(int n)

Hosted by Hostbasket